<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b631766b20b508803431117a9cc7d35">
  <dict>
    <!--2023-01-31 11:38:56.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:38:56.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
